## liblocale-hebrew-perl 1.05

=== debian/changelog ===
liblocale-hebrew-perl (1.05-4) unstable; urgency=medium

  * Add patch to declare function before use. (Closes: #1065788)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Mar 2024 16:51:08 +0100

liblocale-hebrew-perl (1.05-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Add patch to use STRLEN for the len parameter of SvPV().
    (Closes: #1040657)
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jul 2023 23:02:19 +0200

liblocale-hebrew-perl (1.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: Update unicode.org URL to include version. Issue
    reported by DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:38:04 +0100

liblocale-hebrew-perl (1.05-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Fix "format not a string literal" compile error (patch)
  * Fix "implicit declaration of function exit" compiler warning (patch)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:51:54 +0200

liblocale-hebrew-perl (1.04-1) unstable; urgency=low

  * Initial Release (Closes: #482472)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 16:07:07 -0500
