=== debian/control ===
Source: liblocale-hebrew-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-hebrew-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-hebrew-perl.git
Homepage: https://metacpan.org/release/Locale-Hebrew
Rules-Requires-Root: no

Package: liblocale-hebrew-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module providing bidirectional Hebrew support
 Locale::Hebrew is a Perl module based on code from the Unicode Consortium.
 This module works the real Hebrew character set from scratch, because the
 Unicode Consortium's character set was invalid; as a result, there may be
 some errata.
