=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Hebrew   .*/Locale-Hebrew-v?@ANY_VERSION@@ARCHIVE_EXT@$
